@charset 'UTF-8';


.site-content
{
  background-color: #000000;
  background-image: url("../img/main-wall-bg-default.jpg");
  background-repeat: repeat;
  background-position: top right;

  font-family:
    'Helvetica',
    'Helvetica Neue',
    'Arial',
    sans-serif;

  display: block;

  position: relative;
}



/* Desktop and Up */


@media screen and (min-width: 1200px)
{
  .site-content
  {
    margin-right: 360px;

    transition: margin-right 0.4s step-end;
  }
}
